@charset "UTF-8";

::placeholder {
    color: #000000 !important;
    opacity: 0.5 !important;
}

::-ms-input-placeholder {
    color: #000000;
}

body {
    width: 100%;
    height: 100%;
    font-family: "Inter", "Lato", "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-size: 1rem;
    background: #ffffff;
    color: #606060;
}

.text-primary {
    color: var(--theme-color) !important;
}

.bg-primary {
    background: var(--theme-color) !important;
}

.btn-primary {
    background: var(--theme-color);
}

.btn-primary:hover {
    border-color: var(--theme-hover-color);
    background: var(--theme-hover-color);
}

.btn-outline-primary {
    color: #057DCD;
    border-color: var(--theme-color);
}

.btn-outline-primary:hover {
    background: var(--theme-color);
}

.border-primary {
    border-color: var(--theme-color);
}

a {
    text-decoration: none;
}

.z-1 {
    z-index: 1;
}

.z-3 {
    z-index: 3;
}

.z-10 {
    z-index: 10;
}

.z-11 {
    z-index: 11;
}

.grecaptcha-badge {
    z-index: 10;
}

.eye {
    position: absolute;
    right: 10px;
    z-index: 3;
    cursor: pointer;
}

.wrapper {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    min-width: 100%;
    min-height: 100vh;
}

.auth-box {
    border-radius: 5px;
    max-width: 480px;
    height: auto;
    margin: 0 auto;
    background-color: #ffffff;
    color: #616161;
}

.navbar-brand img {
    height: 45px;
}

.navbar-brand h1 {
    font-family: "Nunito", "Lato", "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-size: 2rem;
}

/*------------ form label and input adjustments ------------*/
.form-label {
    font-size: .92857143em;
}

.form-control:focus,
.form-select:focus {
    box-shadow: rgb(29 161 242) 0px 0px 0px 1px;
}

.form-check-input:focus {
    box-shadow: rgb(29 161 242) 0px 0px 0px 1px;
}

.form-check-input.is-valid:focus,
.was-validated .form-check-input:valid:focus {
    box-shadow: rgb(25 135 84) 0px 0px 0px 1px;
}

.form-check-input.is-invalid:focus,
.was-validated .form-check-input:invalid:focus {
    box-shadow: rgb(220 53 69) 0px 0px 0px 1px;
}

.form-control.is-valid:focus,
.was-validated .form-control:valid:focus,
.form-select.is-valid:focus,
.was-validated .form-select:valid:focus {
    box-shadow: rgb(25 135 84) 0px 0px 0px 1px;
}

.form-control.is-invalid:focus,
.was-validated .form-control:invalid:focus,
.form-select.is-invalid:focus,
.was-validated .form-select:invalid:focus {
    box-shadow: rgb(220 53 69) 0px 0px 0px 1px;
}

.is-valid {
    border-color: rgb(25 135 84) !important;
}

.is-invalid {
    border-color: rgb(220 53 69) !important;
}

.choices__inner {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    min-height: auto !important;
    padding: 0.14rem .75rem !important;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.carousel-wrapper {
    height: 100vh;
    position: fixed !important;
    top: 0 !important;
    bottom: 0 !important;
    left: auto !important;
    right: 0 !important;
}

.page_bg_bottom {
    display: block;
    width: 100%;
    position: fixed;
    z-index: 1;
    height: 100%;
    border-radius: 40px;
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
    left: -99%;
    bottom: -52%;
}

.owl-dots {
    position: absolute;
    bottom: 10%;
    width: 100%;
    z-index: 100;
    display: none;
    justify-content: center;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    background: #c2c2c2;
    color: inherit;
    border: 1px solid #c2c2c2;
    border-radius: 50%;
    padding: 5px !important;
    font: inherit;
    margin: 2px;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot.active {
    background: #0D6EFD;
    border: 1px solid #0D6EFD;
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    height: 100vh;
    object-fit: cover;
    object-position: left;
    padding: 0 3px;
}

.slide1,
.slide2,
.slide3 {
    display: block;
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right center;
    transform: scale(1.004);
}

.slide1 {
    background-image: url(/assets/images/img/uploads/secondslider.png);
}

.slide2 {
    background-image: url(/assets/images/img/uploads/lastslider.png);
}

.slide3 {
    background-image: url(/assets/images/img/uploads/firstslider.png);
}

.container-fluid {
    padding: 70px 0;
}

.success-image {
    width: 150px;
    height: 150px;
}

@media screen and (max-width:767px) {

    .slide1,
    .slide2,
    .slide3 {
        background-image: none;
    }
}